type=item
items=name_tag
texture=valentine_25
components.minecraft\:custom_name=iregex:(.*Valentin 2025.*|.*Valentine 2025.*)
components.minecraft\:lore.3=iregex:(Seltenheit: Legend.r|Rarity: Legendary)
weight=2